﻿body 
{
     font-family :Arial;
}

.main
{
   background-color:#4C98D1;
   width:580px;height:702px;border:1px solid;
   background-image:url('../images/savedate_new.png') ;
}
.mainPopup
{
   background-color:#4C98D1;
   border:1px solid;
   width:595px;
   height:auto;
   /*background-image:url('../images/savedate_new_header.png') no-repeat;*/
}
.main.Controls
{
    width:590px;
    height:702px;
    }

.label
{
      width: 200px;
    height: 20px;
    padding-left: 25px;
    color:#FFFFFF;
    font-weight:bold;
}
    .divlabel
{
      width: 94%;
    height: 20px;
    padding-left: 18px;
    font-weight:bold;
    }
    .txt
{
    margin-left: 230px;
    margin-top: -25px;
    width: 200px;
    padding-top: 3px;
    }
    
    .input
    {
        border: 2px solid #6AC295;
    height: 26px;
    width: 300px;
        
    }

.message
{
      width: 550px;
    height: 20px;
    padding-left: 25px;
    color:#FFFFFF;
    font-weight:bold;
    }
    .lblRadio
    {
        height:20px;}
     
        .button
{
      width: 580px;
    height: 35px;
    padding-left: 45%;
    margin-top:25px;
    }
    
    .requiredMsg
{
     color: #ffffff;
    font-size: 14px;
    height: 20px;
    padding-left: 25px;
    width: 560px;
    margin-top: -25px;
    }
    .validator
    {
/*color:#EFD600;*/
color:Red;
font-weight:bold;
font-size:24px;
        }